[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: newbie - openldap start failed on fc4

> I am running openldap-2.2.23-5 on my FC4 .. why I cannot start it ? .. what
> should I check?
> please help

I would recommend contacting "FC4" for support for how to configure
and run programs on their operating system.

If you want help from the openldap list, you're going to have to give
some examples of what you did, how you did it, what it said, why
you're using this old version, and give any relevant configuration